@font-face {
  font-family: 'gabby-icons';
  src:  url('icons_v2.eot?naxp77');
  src:  url('icons_v2.eot?naxp77#iefix') format('embedded-opentype'),
    url('icons_v2.ttf?naxp77') format('truetype'),
    url('icons_v2.woff?naxp77') format('woff'),
    url('icons_v2.svg?naxp77#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.pagination .back a, .pagination .next a, .icon-twitter, .icon-facebook, .icon-googleplus, .icon-instagram, .icon-arrow-left, .icon-arrow-right, .icon-arrow-up, .icon-arrow-down, .footer .actions a.back, .asset .footer .prev ,
.asset .footer .next  {
  font-family: 'gabby-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gabby-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "\e000";
}
.icon-facebook:before {
  content: "\e001";
}
.icon-googleplus:before {
  content: "\e002";
}
.icon-instagram:before {
  content: "\e003";
}
.nav.pagination .back a:before, .asset .footer .prev:before , .icon-left_arrow:before, .footer a.back:before  { content: "\e004"; }
.nav.pagination .next a:before, .asset .footer .next:before , .icon-right_arrow:before { content: "\e005"; }
.icon-arrow-up:before {
  content: "\e006";
}
.icon-arrow-down:before {
  content: "\e007";
}
.icon-youtube:before {
  content: "\e912";
}
